Bug 50498 - usernetctl fails on neat created symlinks
Summary: usernetctl fails on neat created symlinks
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-31 18:20 UTC by Frank Sweetser
Modified: 2014-03-17 02:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-31 19:25:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Sweetser 2001-07-31 18:20:42 UTC
The new neat package seems to create symlinks out of
/etc/sysconfig/network-scripts/ to the suitable profile directory. 
However, usernetctl sees that the ifcfg-* files are symlinks, and refuses
to manage interfaces even though USRCTL=yes is set.

Comment 1 Glen Foster 2001-07-31 19:25:34 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 2 Bill Nottingham 2001-08-08 22:21:18 UTC
Current neat (i.e., 0.7-1) should not create symlinks, but hardlinks.


Note You need to log in before you can comment on or make changes to this bug.